/****************************************************************
 -- 
 ****************************************************************/

/****************************************************************
 -- Links
 ****************************************************************/
A:link, A:visited { 
	color: #000000;
        text-decoration: underline;
        }
A:hover {
        text-decoration: underline;
        }
/****************************************************************
 -- BASE HTML elements
 ****************************************************************/
BODY {  
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
}

.new_item { 
	list-style-image: url(./new_checkmark.gif) 
}
.green_li { 
	list-style-image: url(./checkmark_green.gif) 
}
.red_li { 
	list-style-image: url(./checkmark_red.gif) 
}
LI { 
	list-style-image: url(./checkmark.gif) 
}
/****************************************************************
 -- Font styles
 ****************************************************************/
.small_text { 
	font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        }
.very_small_text { font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 7px;
        }
.normal_text, FONT, DIV, P, TD { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        }
.large_text, H1, H2, H3, H4, H5 { font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 10px;
        }
/****************************************************************
 -- Border/paragraph styles
 ****************************************************************/
.disabled_input {
	background-color: #DDFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 2px solid #000000;
}
.box_highlight {
	padding: 2px;
	border: 2px solid #000000;
        background-color: #FFFFFF;
	margin-left: 2;
	margin-right: 2;
}
.tightbox {
	border: 2px solid #000000;
	margin-left: 2;
	margin-right: 2;
}
.box {
	padding: 2px;
	border: 2px solid #000000;
	margin-left: 2;
	margin-right: 2;
}
.highlight {
        background-color: #DDDDDD;
}
.current_row { 
        font-weight: bold;
}
.past_row { 
	background-color: #EEEEEE;
	color: #999999;
}
.future_row { 
	background-color: #FFFFFF;
	color: #000000;
}
.main_header { font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #12e812;
	color: #000000;
        font-weight: bold;
        font-size: 10px;
        width: 100%;
        text-decoration: none;
	padding: 2px;
}
.header { font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #12e812;
	color: #000000;
        font-weight: bold;
        font-size: 10px;
        width: 100%;
        text-decoration: none;
	padding: 2px;
}
.section_header { font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #12e812;
	color: #000000;
        font-weight: bold;
        font-size: 14px;
        width: 100%;
        text-decoration: none;
	padding: 2px;
	border: 2px solid #000000;
}
.table_header { font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #12e812;
	color: #000000;
        font-weight: bold;
        font-size: 10px;
        text-decoration: none;
	border-bottom: 2px solid #000000;
        }
.td_section_header { font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #12e812;
	color: #000000;
        font-weight: bold;
        font-size: 10px;
        text-decoration: none;
	border-bottom: 2px solid #000000;
	border-top: 2px solid #000000;
        }
.line {
	padding-top: 2px;
	border-top: 2px solid #000000;
	margin-top: 3;
}
/****************************************************************
 -- FORM elements
 ****************************************************************/
.small_button {
	background-color: #FFFFFF;
        font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000000;
}
.small_input {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000000;
}
.button{
	background-color: #000000;
        font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000000;
}
.input_nobox {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px;
}
INPUT, SELECT, TEXTAREA{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #000000;
}
